    h4 { font-size: 2.2rem; line-height: 2rem; }
    /* saleCats ----- */
    .saleCats { display: grid;grid-template-columns: repeat(auto-fill, minmax(180px, 1fr) ); grid-column-gap: 4px; grid-row-gap: 4px; }
    .pl-content-block .content-block .container .row p.saleCats a { font-weight: 500; font-size: 1.6rem; line-height: 1.2rem; color: #23100a; white-space: nowrap; padding: 10px 0; text-align: center; background-color: #fbf7eb; border-radius: 5px; text-decoration: none!important; border: 1px solid #ffffff; }
    .pl-content-block .content-block .container .row p.saleCats a:hover { text-decoration: underline!important }
    .pl-content-block .content-block .container .row p.saleCats a.catSelected { border: 1px solid #f9e24c; background: #fdf6c9; text-decoration: none!important; font-weight: 700; cursor: unset; }   
    .pl-content-block .content-block .container .row p.saleCats a.catSelected:hover { text-decoration: none!important; }    
    /* saleCats ----- */

    /* box w arrow button - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    .arrowBtn {
        background-color: #606060; color: white !important; text-decoration: none; vertical-align: middle; position: relative; margin: 0;  display: inline-block;
        font-weight: bold; font-size: 16px; line-height:16px; border-radius: 2px;
        padding: 7px 20px 7px 20px;
        text-align: center; max-width: 320px; margin: auto;
    }
    /* colors - gray is disabled */
    .abRed   { background-color: #933311; }
    .abGreen { background-color: #777C4F; }
    .abGray  { background-color: #7c7c7c; cursor: not-allowed; pointer-events: none; }
    /* end box w arrow button - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    /* grid work  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
    .gridSet        { display: grid; grid-template-columns: repeat(auto-fill, minmax(164px, 1fr) ) ; grid-gap: 10px; margin-bottom: 3rem; }
    .gridSet img    { max-width: 100%; }
    
    /* - - - */
    .sponsorCo.selectedBrand { border: solid 1px #f9e24c; background-color: #fdf6c9; pointer-events: none; }
    .sponsorFeature, .coSponsorShell, .sponsorCo   {  max-width: 600px; position: relative; }
    .sponsorCo { height 320px; background-position: center center; background-size:cover; text-align: center; box-sizing: border-box; 
                border: 1px solid #e4dedb;     transition: all .1s linear 0s; }
    .sponsorCo:hover {            background-color: #fff; box-shadow: 0 .8rem .8rem rgba(71,35,17,.08); }
    .sponsorCo img { padding: 7% 1% 8% 1%; }
    .sponsorCo a { display: block; }
    .sponsorCo .arrowBtn, .sponsorFeature .arrowBtn  { position: absolute; left: 4px; right: 4px; bottom: 4px;        display: none; }
    .sponsorFeature .arrowBtn  { padding: 10px 22px }

    p.coSpons {      background-color: #e0caa3; color: black; overflow: hidden; margin: 0; padding: 7px 10px; text-align: center; font-size: 18px; margin: 21px auto; max-width: 600px; }
        
/* 588px <------------> */
        @media print, screen and (min-width: 588px) {
            .gridSet { display: grid; grid-template-columns: repeat(auto-fill, minmax(185px, 1fr) ); }
        }
    
/* 1199px <------------> */
        @media print, screen and (min-width: 1199px) {
            /* .sponsorCo:nth-child(5) { grid-column-start: 2; } */
        }

/* 1199px <------------> */
        @media print, screen and (min-width: 1750px) {
            .gridSet { display: grid; grid-template-columns: repeat(auto-fill, minmax(185px, 1fr) ); }
            /* .sponsorCo:nth-child(5) { grid-column-start:unset } */
        }
        
    .pl-content-block .content-block .container .row p { margin-bottom: 3rem !important;}


    .hero-banner-block__text__header__description h3 { font-size: 2rem; line-height: 2rem; }
    .hero-banner-block__text__header__description h1 { font-size: 4rem; line-height: 4rem; }
    .hero-banner-block__text__header__description p  { font-size: 1.8rem; line-height: 2.2rem; }

    /* 588px <------------> */
    @media print, screen and (min-width: 588px) {
        .hero-banner-block__text__header__description h3 { font-size: 3rem; line-height: 2rem; }
        .hero-banner-block__text__header__description h1 { font-size: 6rem; line-height: 6rem; }
        .hero-banner-block__text__header__description p  { font-size: 2.2rem; line-height: 2.2rem; }
    }